[Bug 381221] [NEW] SVG plugin required - SVG will not display

Jacobus jacobusreyneke at gmail.com
Thu May 28 09:08:36 UTC 2009


Public bug reported:

Binary package hint: firefox-3.0

Most SVG websites used to work in Firefox until I updated yesterday (27 May). Now some are not rendering the SVG and says that I must install a plugin:
Example
http://www.kevlindev.com/tutorials/basics/shapes/svg/index.htm

I would rate this a high priority as existing sites are loosing their
accessibility, which is bad for the sites and bad for Firefox.

Kind regards,
Jacobus

ProblemType: Bug
Architecture: i386
DistroRelease: Ubuntu 9.04
Package: firefox-3.0 3.0.10+nobinonly-0ubuntu0.9.04.1
ProcEnviron:
 LANG=en_ZA.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox-3.0
Uname: Linux 2.6.28-11-generic i686

** Affects: firefox-3.0 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-bug i386

-- 
SVG plugin required - SVG will not display
https://bugs.launchpad.net/bugs/381221
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list